ionCube Logo
 FAQFAQ   SearchSearch   MemberlistMemberlist   UsergroupsUsergroups   RegisterRegister 
 ProfileProfile   Log in to check your private messagesLog in to check your private messages   Log inLog in 

ionCube Forum Index

Search found 1 match

  Topic: loader fails on php 5.1.2 with php.ini-recommended(linux):?:
tameritoke

Replies: 1
Views: 6954

PostForum: ionCube Loader   Posted: Sat Mar 04, 2006 5:57 pm   Subject: loader fails on php 5.1.2 with php.ini-recommended(linux):?:
Hi!
I am running ubuntu Linux and I tried to install the loader on a php.ini-recommended file (which was renamed of course in php.ini). After adding at the top of the extensions...

extension=ionc ...
 
Page 1 of 1
All times are GMT + 1 Hour
Jump to: